
Infrastructure - Task #3457

Story # 3454 (Closed): 1.1 Release

Creating a metacat with tagged common and libclient

2013-01-07 18:12 - Robert Waltz

Status: Closed Start date: 2013-01-07

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

History

#1 - 2013-01-09 01:03 - Ben Leinfelder

- Status changed from New to In Progress

There is one test failing in Metacat - due to LTER ldap referral entry. Hope it will resolve tomorrow then I can tag Metacat 2.0.5 release.

#2 - 2013-01-09 19:23 - Ben Leinfelder

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

The Metacat 2.0.5 tag (https://code.ecoinformatics.org/code/metacat/tags/METACAT_2_0_5/) has been created and the Hudson builds have been

updated to reflect this.
